body{
	color:#444444;
}

h1{ margin:0px; }
img{ border:0px; }

.pankuzu{
	padding-top:19px;
	font-size : 10px; ;
}

.hide { display:none; }

/*-----Link------*/
a:link{
	color:#f86800;
	text-decoration:underline;
	font-weight:normal;
}
a:visited{
	color:#F9AA70;
	text-decoration:underline;
	font-weight:normal;
}
a:hover{
	color:#f86800;
	text-decoration:underline;
	font-weight:normal;
}
a:active{
	color:#f86800;
	text-decoration:underline;
	font-weight:normal;
}

/*-----td-----*/
.bgwhite{
	background-color:#ffffff;
}
.bggray{
	background-color:#cccccc;
}
.bggray2{
	background-color:#c0c0c0;
}
.bggray3{
	background-color:#eeeeee;
}
.bgyellow{
	background-color:#faf6e3;
}

.grayLb{
	background-color:#eeeeee;
	padding:2px 5px;
	font-size : 70% ;
	font-weight:bold;
	line-height : 150% ;
}

.grayL{
	background-color:#eeeeee;
	padding:5px;
	font-size : 70% ;
	line-height : 150% ;
}
.grayL2{
	background-color:#eeeeee;
	padding:5px;
	font-size : 80% ;
	line-height : 150% ;
}

.grayR{
	background-color:#eeeeee;
	padding:2px;
	font-size : 70% ;
	line-height : 150% ;
}

.whiteL{
	background-color:#ffffff;
	padding:5px;
	font-size : 70% ;
	line-height : 150% ;
}

.whiteL2{
	background-color:#ffffff;
	padding:5px;
	font-size : 80% ;
	line-height : 150% ;
}

.whiteL3{
	padding:0px;
	font-size : 70% ;
	line-height : 120% ;
}

.whiteL4{
	padding:0 0 4px 0;
	font-size : 70% ;
	line-height : 120% ;
}

.whiteR{
	background-color:#ffffff;
	padding:2px 5px;
	font-size : 70% ;
	line-height : 120% ;
}
.yellowR{
	background-color:#faf6e3;
	padding:2px 5px;
	font-size : 70% ;
	line-height : 120% ;
}
.search2b{
	font-weight:bold;
}

/*-----txt-----*/
.txtS{
	font-size : 70% ;
	line-height : 120% ;
}
.txtM{
	font-size : 80% ;
	line-height : 150% ;
}
.bold{
	padding-bottom:2px;
	font-weight:bold;
}
.normal{
	font-weight:normal;
}
/*-----caption-----*/
.pkwine{
        color:#f86800;
        font-weight:bold;
 }
.pkgrape{
        color:#c63800;
        font-weight:bold;
 }
.caption{
	padding-top:5px;
	font-size : 70% ;
	line-height : 120% ;
}

.captionR{
	font-size : 70% ;
	line-height : 120% ;
	color:#c63800;
}

/*-----bn-----*/
.bnNum{
	font-size : 80% ;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:20px;
}
.bnTitle{
	font-size : 80% ;
	padding-bottom:20px;
}

/*-----form-----*/
select{
	width:20em;
	font-size : 80% ;
}

/*-----food-----*/
.or{
	background-color:#fcc596;
}
.ing{
	background-color:#ffffff;
	padding-top:5px;
	font-size : 70% ;
	line-height : 120% ;
	color:#c63800;
}
.fTitle{
	font-size : 80% ;
	font-weight:bold;
	line-height : 150% ;
	color:#c63800;
	padding-bottom:10px;
}
.fTjnum{
	font-size : 80% ;
	font-weight:bold;
	line-height : 150% ;
	padding-right:5px;
}
.fTj{
	font-size : 80% ;
	line-height : 150% ;
	padding-bottom:5px;
}
.op{
	background-color:#eeeeee;
	font-size : 80% ;
	line-height : 150% ;
	padding:10px;
}

/*-----list-----*/
ol{
	list-style:decimal;
}
li{
	margin:0px;
	color:#ff0000;
}
li p{
	color:#444444;
}

/*-----top-----*/
.space{
	background-color:#fcc596
}
.topTxt{
	padding:5px 0px;
	font-size : 80% ;
	line-height : 150% ;
}


/*-----image-------*/
.inlinewine110R{
float:right;
width:110px;
margin-left:5px;
font-size: 80%;
}

.inlinewine110L{
float:left;
width:110px;
margin-right:5px;
font-size: 80%;
}

.clear{ clear:both; }

/*-----stepup-----*/
#stepup h2{ margin:0px; }
#stepup h3{ margin:0px; }
#stepup h4{
  font-size:120%;
  color: #c63800;
  border-bottom: 1px dotted;
}
